0
Answered

Does anyone know of a php compatibility checker?

KimberHar 1 year ago in Blogs and Content Management Systems / WordPress 0
Hi, I'm having trouble updating my php for Wordpress. When I update it keeps giving me errors on my website. I'm trying to find a php compatibility checker. The one php checker plugin I found has several bad reviews so I thought I'd ask here if anyone know of a php compatibility checker for Wordpress.
Thank you
Hello KimberHar, Thanks for the question about determining your PHP version. There are pluginst hat can help you determine what you're running. Or you can setup a PHPinfo page which will also provide you the information. If you want to see the minimum required PHP version per WordPress version, check out this post. If you have any further questions or comments, please let us know. Kindest regards, Arnel C.